<!doctype html>
<html>
<head>
    <title>Tor at the Heart: GlobaLeaks | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor at the Heart: GlobaLeaks | Tor Project">
    <meta property="og:description" content="During the month of December, we&#39;re highlighting other organizations and projects that rely on...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-heart-globaleaks/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor at the Heart: GlobaLeaks
      </h1>
    <p class="meta">by ssteele | December 15, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><i>During the month of December, we're highlighting other organizations and projects that rely on Tor, build on Tor, or are accomplishing their missions better because Tor exists. Check out our blog each day to learn about our fellow travelers. And please support the Tor Project! We're at the heart of Internet freedom.</i> <a href="https://torproject.org/donate/donate-blog15" rel="nofollow">Donate today</a>!</p>

<p><b>GlobaLeaks</b></p>

<p><a href="https://www.globaleaks.org" rel="nofollow">GlobaLeaks</a> is an open source whistleblowing framework that empowers anyone to easily set up and maintain a whistleblowing platform. GlobaLeaks focuses on portability and accessibility and can help many different types of users—media organizations, activist groups, corporations and public agencies—set up their own submission systems. It is a web application running as a Tor Hidden Service that whistleblowers and journalists can use to anonymously exchange information and documents. Started in 2011 by a group of Italians, the project is now developed by the <a href="https://www.hermescenter.org" rel="nofollow">Hermes Center for Transparency and Digital Human Rights</a>.</p>

<p>One of the main goals of GlobaLeaks is to provide a configurable system to meet the needs of under-resourced groups and activists who are communicating in their native languages. By default the platform enforces a strict data deletion policy, encryption of file content on disk, and routing of all network requests through the Tor Network. But configurability allows implementing organizations to make choices about how they  engage in the process. The tool makes it easy to choose what languages to use, how long data is stored on the system, and the questions a source must answer before they create a submission.</p>

<p>To date over 60 organizations in <a href="https://www.globaleaks.org/implementations/" rel="nofollow">more than 20 languages</a> have used GlobaLeaks to set up whistleblowing systems. Investigative journalists are using it to produce evidence in controversial stories, NGOs and public agencies are using it to better handle their communication with sources, and we have even seen businesses adopt the tool to handle internal corruption reporting.</p>

<p>At the end of 2015 Ecuador Transparente, a GlobaLeaks user, uncovered <a href="https://www.eff.org/deeplinks/2016/04/leaked-documents-confirm-ecuadors-internet-censorship-machine" rel="nofollow">political manipulation by state organizations</a>. <a href="https://mexicoleaks.mx/" rel="nofollow">MexicoLeaks</a> has produced award winning journalism while fighting local corruption with the help of the software. You can even see how the <a href="https://www.elephantleague.org/" rel="nofollow">Elephant Action League</a> uses <a href="https://wildleaks.org/" rel="nofollow">the software</a> to combat wildlife crime in the documentary <a href="https://theivorygame.com/" rel="nofollow">The Ivory Game</a>.</p>

<p>NGOs also use GlobaLeaks to manage the communication process with sources. Organizations like Transparency International Italy and Amnesty International rely on the system to provide a communication channel off email and telephone networks. The PubLeaks project in the Netherlands uses it to provide a contact point for over 42 Dutch media groups.</p>

<p>A project that uses GlobaLeaks has even helped provide the justification for improving legal protection for whistleblowers. The Serbian parliament recently <a href="http://www.schoenherr.eu/publications/publications-detail/serbia-long-anticipated-act-on-protection-of-whistleblowers-is-finally-adopted/" rel="nofollow">passed a legal framework for whistleblower protection</a>. Pijstrka.rs was <a href="//twitter.com/cjameswhistle/status/791545197394034688" rel="nofollow">acknowledged by the prime minister of Serbia</a> at an anti-corruption conference in Belgrade for its exemplary role in protecting Serbians reporting on corruption.</p>

<p>In all of these contexts, it is crucially important for sources to remain anonymous. Without the work of the Tor Project, the existence of the Tor Network and the larger Tor community, none of this work would be possible.</p>

<p>Going forward, the development of the project is focused on making it easier to install and maintain a node and improving the resilience of the platform to attacks. If you would like to get involved, you can help translate the project, hunt for bounty, author new code, or donate to the project.</p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-225405"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225405" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 15, 2016</p>
    </div>
    <a href="#comment-225405">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225405" class="permalink" rel="bookmark">This series is so awesome! </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This series is so awesome!  Thanks.</p>
<p>One theme which I hope Tor media team will bear in mind: currently whistleblowing sites (particularly Wikileaks) are under intense political attack from US politicians (mostly Democrats) who insist (counterfactually) that Julian Assange was a willing collaborator with Putin in disseminating DNC/DCCC campaign documents during the recent US elections, resulting in major loses for the Democratic Party.  Since Wikileaks helped publish the Panama Papers, which exposed a massive international money laundering operation by intimates of Putin, such claims are absurd on their face, but the US mainstream mass media has nonetheless enthusiastically endorsed the view that Wikileaks is "anti-American" [sic], even a terrible threat to US "national security" [sic].</p>
<p>It cannot be repeated often enough: attribution of cyberattacks is difficult.  In  the case of the intrusions into DNC/DCCC (and Republican counterparts), many rival intelligence services are quite cognizant of Fancy Bear and Cozy Bear habits, and thus in a position to manipulate an adversary nation into attributing their own cyberwar activity to a mutual adversary such as RU--- and intelligence agencies frequently attempt to do just this.  (I do not however endorse the somewhat amusing viewpoint of John Bolton, who is being considered for a high level national security post by the incoming DJT administration, that the Democrats hacked their own party and is trying to get the Russians blamed, or something to that effect.)  The attribution to RU is plausible, but Occam's Razor does not apply here with the same force as it would if extremely devious actors were not involved, and on the basis of evidence published so far, the attribution to RU could be fairly said to be suggestive, but hardly conclusive.</p>
<p>The enthusiastic acceptance by US mainstream mass media of the attribution to Russia and the too easy acceptance of the proposition that whistleblowing generally and leak sites generally pose a "clear and present danger" [sic] to US "national security" [sic] is dangerous to all leak software developers and all leak sites.  For decades, the USG has been in the habit of pressuring governments (e.g. Spain, Poland) to pass oppressive legislation enabling the brutal suppression of all domestic political dissent, and the new administration has stated they intend to do this with even greater ferocity than any previous administration.  We must be prepared for rapidly expanding political and legal hazards, even as we try to overcome technical attacks.</p>
<p>At the same time, USG is overhauling one of it's major "soft propaganda" arms, BBG, and it appears that in future BBG will refocus on propaganda targeting US persons rather than people in RU, CN, VN, DPRK, etc:</p>
<p><a href="http://www.politico.com/story/2016/12/donald-trump-voice-of-america-232442" rel="nofollow">http://www.politico.com/story/2016/12/donald-trump-voice-of-america-232…</a><br />
Trump to inherit state-run TV network with expanded reach<br />
A provision tucked into the defense bill guts the Voice of America board, stoking fears that Trump could wield a powerful propaganda arm.<br />
Tara Palmeri<br />
12 Dec 2016</p>
<p>&gt; President-elect Donald Trump is about to inherit a newly empowered Voice of America that some officials fear could serve as an unfettered propaganda arm for the former reality TV star who has flirted for years with launching his own network.</p>
<p><a href="https://www.salon.com/2016/12/12/will-donald-trump-have-complete-control-of-americas-propaganda-arm/" rel="nofollow">https://www.salon.com/2016/12/12/will-donald-trump-have-complete-contro…</a><br />
Will Donald Trump have complete control of America’s propaganda arm?<br />
Changes to the Broadcasting Board of Governors could allow Trump to build a propaganda arm — paid for by taxpayers<br />
Taylor Link<br />
12 Dec 2016</p>
<p>&gt; Thanks to the National Defense Authorization Act that passed last week, President-elect Donald Trump could have the power to transform the Broadcasting Board of Governors — an independent U.S. agency that runs Radio Free Europe, Radio Free Asia, the Middle East Broadcast Networks and Voice of America — into a state-sponsored propaganda arm of the White House.</p>
<p>Tor Project has in the past relied upon BBG funding, so these changes show which way the wind is blowing in the US, and underline the critical need for the Project to diversify funding sources so that it is never again reliant upon USIC-tied sources such as BBG.  (The CIA was deeply involved in Radio Free Europe from the beginnings of US soft propaganda in the very early years of the CIA's existence as a "intelligence" [sic] and "covert" [sic] action agency. See Tim Weiner's book Legacy of Ashes.)</p>
<p>One nation which may be moving in a more encouraging direction may be Iceland, which could be a suitable world headquarters for development of whisteblower protection systems during the next few years.  Newly authoritarian nations like USA, UK, and too many other "Western" nations would on the other hand appear to be very unsuitable places to do this kind of work, which is *already* effectively illegal in overtly repressive nations like RU, CN, SA.</p>
<p><a href="http://www.katoikos.eu/interview/icelandic-minister-who-refused-cooperation-with-the-fbi-ogmundur-jonasson-in-an-interview.html" rel="nofollow">http://www.katoikos.eu/interview/icelandic-minister-who-refused-coopera…</a><br />
Ögmundur Jónasson: The Icelandic minister who refused cooperation with the FBI<br />
7 Dec 2016 </p>
<p>&gt; Katoikos spoke to Mr. Jónasson about whistleblower protection, countering the rise of populism and Iceland’s unique approach to the financial crisis...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-225465"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225465" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 15, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225405" class="permalink" rel="bookmark">This series is so awesome! </a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225465">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225465" class="permalink" rel="bookmark">sorry but i had to bail out</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>sorry but i had to bail out and pass out from the long post from this poster... </p>
<p>personally i would be more interested if very short initially and the poster provided an link to the longer message just saying .. </p>
<p>just to let you know i skipped your post as important it maybe to you.. i feel to consider as spam, i turn blind. you lose traction and bore me and many other in split seconds.</p>
<p>short and sweet you will get my and other attention and maybe respect included.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-225722"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225722" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225465" class="permalink" rel="bookmark">sorry but i had to bail out</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225722">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225722" class="permalink" rel="bookmark">To: bail out and pass out</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To: bail out and pass out </p>
<p>Your nonsense non-english post (comment) is too long as it is of no-value.  If you can not read and will not be bothered by reading why comment at all?  Unless torproject.org has been charging for the amount of material you read on the site.<br />
It would be best if you kept such opinions to yourself rather than spamming this medium to undermine someone else's viewpoint, or is it that you totally missed the point of liberating speech through liberated media?<br />
Unless something in this person's post really bothered you, and possibly those you work and operate for.  In such case there can be many conclusions drawn about your reaction, and most are hostile to this medium and those that steadily have been supporting it.<br />
I hope by reading my reply you have gotten your money's worth of feedback.<br />
I wasn't too long, was I?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-225533"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225533" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225405" class="permalink" rel="bookmark">This series is so awesome! </a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225533">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225533" class="permalink" rel="bookmark">Another very dangerous</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Another very dangerous development is the attack by the Washington Post on independent media outlets, including Truthdig, a progressive news site.   The danger is that this type of (verifiably false) hysteria is likely to lead to censorship of the worst type, in which government agencies such as FBI literally shut down independent media sites which publish critical opinion and news stories which embarrass the government.  Just like what frequently happens in countries with overtly repressive governments, such as Russia:</p>
<p>truthdig.com<br />
Investigation Into ‘PropOrNot Blacklist Case’ Finds Shoddy Methods and an Ominous Potential<br />
Bill Boyarsky<br />
15 Dec 2016</p>
<p>&gt; If you believe the shadowy organization PropOrNot—a subject of a recent article in The Washington Post—I’m a Russian intelligence agent or a “useful idiot.” Maybe a violator of the Espionage Act and the Foreign Agent Registration Act. PropOrNot also thinks I should be investigated by the FBI and the Justice Department.<br />
&gt;<br />
&gt; It’s not because I have a Russian surname, Boyarsky. It’s because I write for Truthdig, one of more than 200 websites named in a study by PropOrNot, short for Propaganda Or Not. The sites, the study said, were pro-Russian, either intentionally or by being stupid enough to be tools of the Kremlin.</p>
<p>According to WaPo reporter Craig Timberg's notorious story, numerous left-leaning news sites are peddling "fake news", when in fact (in my rather extensive reading experience at Truthdig and some of the other sites Timberg wants the FBI to shut down), they cover genuine issues of public concern that mainstream news does not, such as NORTHCOM training for urban warfare in US cities, including unannounced "live fire" training.  The WaPo prefers to ignore the frightful indications of this training, indeed to ignore it's very existence, but many citizens have seen it with their own eyes and know it is happening.  And the US military itself has published numerous news releases acknowledging that unannounced "live fire" "training" and low level cyberwar "training" overflights are happening.</p>
<p>Tor is needed more than ever.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-225552"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225552" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225405" class="permalink" rel="bookmark">This series is so awesome! </a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225552">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225552" class="permalink" rel="bookmark">Not sure we yet have seen in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not sure we yet have seen in this blog any unambiguous examples of either hate speech or creative/innovative attempts to defuse same, but this initiative may be worth bearing in mind:</p>
<p>techdirt.com<br />
Do You Have Examples Of Constructive Responses To Hateful/Abusive/Trollish Speech Online?<br />
from the please-share dept<br />
Mike Masnick<br />
15 Dec 2016</p>
<p>&gt; Do you have examples of communities or individuals coming up with unique, creative or innovative ways to respond to hateful, abusive or trollish speech? Please let us know in the comments as we're trying to help an important research project on this -- including getting people past the kneejerk reactions to seeing speech they dislike by assuming that the only thing one can do it about it is ban it. I'll explain more below -- but if you have good examples, please share them -- preferably with links so that they can be investigated further.<br />
&gt;<br />
&gt; This is a project that we're trying to help out with, put together by Susan Benesch from American University and the Berkman Klein Center at Harvard. Over the last year or so, I've been fortunate to get to spend some time talking to Susan. Coming from a human rights background, she's done some amazing work on free speech, and on how speech can lead to violence or other dangers. She's also behind the related Dangerous Speech Project, which has looked at examples of the kind of inflammatory and violent rhetoric that often precedes mass violent outbursts to find patterns. I know that, among many free speech advocates (like ourselves), hearing some of that may raise the hairs on our necks, fearing that what comes after that is a demand to shut down that kind of speech. Yet, Susan has focused not just on understanding what kind of speech precedes violence, but also on what works in counteracting that -- and she argues (and we agree!) that censorship rarely does.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-226129"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-226129" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225405" class="permalink" rel="bookmark">This series is so awesome! </a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-226129">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-226129" class="permalink" rel="bookmark">&gt; i , i read it &amp; i like</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; i , i read it &amp; i like this long comment.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-225423"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225423" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 15, 2016</p>
    </div>
    <a href="#comment-225423">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225423" class="permalink" rel="bookmark">Tor is the whistleblower&#039;s</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor is the whistleblower's best friend, no betrayal, only love</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-225570"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225570" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2016</p>
    </div>
    <a href="#comment-225570">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225570" class="permalink" rel="bookmark">Can anyone help me get on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can anyone help me get on darkweb please cant tigure it out</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-225639"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225639" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225570" class="permalink" rel="bookmark">Can anyone help me get on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225639">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225639" class="permalink" rel="bookmark">Typically that term is used</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Typically that term is used to describe illegal websites.  I do not believe this website in any way endorses the illegal use of this software - <a href="https://www.torproject.org/eff/tor-legal-faq.html.en" rel="nofollow">https://www.torproject.org/eff/tor-legal-faq.html.en</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-225666"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225666" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225570" class="permalink" rel="bookmark">Can anyone help me get on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225666">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225666" class="permalink" rel="bookmark">Step 1: Download the Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Step 1: Download the Tor Browser Bundle: <a href="https://www.torproject.org/download/download-easy.html.en" rel="nofollow">https://www.torproject.org/download/download-easy.html.en</a></p>
<p>Step 2: Install it.</p>
<p>Step 3: Launch it.</p>
<p>Step 4: Enjoy!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-225796"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225796" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225570" class="permalink" rel="bookmark">Can anyone help me get on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225796">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225796" class="permalink" rel="bookmark">The hidden wiki is a good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The hidden wiki is a good place to start. zqktlwi4fecvo6ri.onion</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-225885"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225885" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">December 17, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225796" class="permalink" rel="bookmark">The hidden wiki is a good</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-225885">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225885" class="permalink" rel="bookmark">Be careful there too! There</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Be careful there too! There is no such thing as "the" hidden wiki. Or rather, there was, and its operator shut it down in like 2005. After that there have been dozens of random sites, run by random people, who each call themselves "the hidden wiki". So you might be suckered by the name into thinking it's official in some way, but it's not, it's just some person running some website with an official sounding name. Good luck. :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-225727"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225727" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2016</p>
    </div>
    <a href="#comment-225727">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225727" class="permalink" rel="bookmark">There is a political</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There is a political drawback in whistleblowing, that a clear and open (no secrets among public agencies) capitalist pseudo-representative democracy is possible.  The system of inequality and injustice whether open and clear of based on secrets-lies and extortion, is still a system of inequality and injustice.<br />
Then there is a second drawback to general whistleblowing.  The position of those fighting against inequality and injustice, due to the nature of the beast they are fighting, they must be able to hold secrets and deceive authorities.  Infiltrators can whistleblow just as easily, but of course with the advantage of being on the side of the rich and powerful, which can be translated to cold black hard cash any day any where.</p>
<p>And now there is this other question that stems out of this topic's nature.  If you and I can perceive possible to store, share, exchange information, secretly over "their" network, how can we possibly accept that "they" do not know at least as much as we do (and have access freely to such tools), to protect their information and someone can break through and release them in public.  Are we this small enlightened minority that know better than the "bad guys"?  Are they as arrogant and clumsy that they allow information "to leak"?  I hope you are getting what I am trying to say.  </p>
<p>If I have a nice encrypted and signed disk of information, and my "associate" has the same, and we use our secret little encrypted and dedicated onion exchange transport, with gpg and all other goodies, nobody can see and decode diddlysquat. But Hilary's top secret email is hackable, and so are TTIP secret drafts and so on and so forth.</p>
<p>Am I, or are we, missing something?<br />
Transparent and open capitalism, give NSA to the people!  Com'on!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-226137"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-226137" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-225727" class="permalink" rel="bookmark">There is a political</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-226137">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-226137" class="permalink" rel="bookmark">i do not understand that you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i do not understand that you are saying : inequality &amp; injustice are not a system and whistle-blowing is not based on these "foundations" .<br />
Are the 'unknown' funds redistributed to the tresor/poors/victims ?<br />
The congress or the parliament of your state could answer but not a whistle-blower ...so the Inequality cannot be reverse or be a step for a revolution as long as you will not re-appropriate your fortune (they did it with the funds of the organized crime).<br />
Injustice ? because a bad job is better payed than a nice ... because i must be agree that ugly is &gt; than beauty ... i am not their  boss or the nephew of a judge in the supreme court ... facts could show you something real but will the world or you change after realizing that they are living in a comfortable home doing Not correctly their job ?<br />
give names and ask with the help of real fact that the person who did &amp; do be judged &amp; lost his remuneration &amp; pay compensation : knock on the gold-wallet:dirty-wallet whatever the importance of his job &amp; his nationality ( i am thinking about the boss of the fmi e.g) and about french bank (maddof helps one to commit suicide but no money was found : great magician of wall street , you burn more money you print).</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-225967"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-225967" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2016</p>
    </div>
    <a href="#comment-225967">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-225967" class="permalink" rel="bookmark">final inside the tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>final inside the tor</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-228995"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-228995" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 27, 2016</p>
    </div>
    <a href="#comment-228995">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-228995" class="permalink" rel="bookmark">Whistleblowing websites can</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Whistleblowing websites can be flooded with any kind of crap because it is impossible for the site owners to check the document's genuineness.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-229027"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-229027" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">December 27, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-228995" class="permalink" rel="bookmark">Whistleblowing websites can</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-229027">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-229027" class="permalink" rel="bookmark">You should check out the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You should check out the designs of Globaleaks and Securedrop -- they let the two sides interact with each other, so authenticity and so on can be confirmed to the extent that the submitter is comfortable doing so.</p>
<p>I don't mean to suggest that it's an easy problem, but I don't think "whistleblowing websites" make the problem any harder.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
